Nowe posty

Autor Wątek: ale  (Przeczytany 2296 razy)

Tomi PL

  • Gość
ale
« dnia: 2006-07-16, 11:32:56 »
Hej! Chciałem sobie zainstalować nowe KDE 3.5.3 na moim Mandrake\\'u 10.1. Ściągnołem ze strony kde.org narzedzie które samo je instaluje. Wszystko było ok ale pod koniec instalacji wystapil jakis blad. Nic wiecej nie pisalo, dokladnie blad[2] (wczesniej byl blad[1]). Jak inaczej zainstalowac nowe KDE bo wiem że z tego sposobu juz nic nie zrobie... Tam były jakieś pakiety ale nawet nie wiem jak się do tego zabrac :(:(:(

polluted

  • Gość
ale
« Odpowiedź #1 dnia: 2006-07-16, 11:48:32 »
Otoz moge sie zlozyc, ze bylo wiecj bledow tyko:
1) Byly wyzej
2) nie wiesz  czym sa bledy wiec ich nie rozpoznales.
Domsylam sie ze chciales sobie skompilowac kde uzywajac ich narzedzia. Wiec  gdybys byl na tyle uprzejmy i  wkleil ten fragment z bledami moglibysmy Ci jakos pomoc. Btw nie wiem jak tam mandriva stoi z nowym oprogramowanim ale powinny byc paczki .rpm dla twojego systemu. Skonfiguruj sobie urpmi, zobacz czy jest tam paczka ktora potrzebujesz, Jezeli nie ma to kompiluj az do skutu czytajac uwaznie bledy ew poczekaj az ktos zrobi paczke z  kde na mandrive.

  • Gość
ale
« Odpowiedź #2 dnia: 2006-07-17, 04:45:41 »
> Skonfiguruj sobie urpmi, zobacz czy jest tam paczka ktora potrzebujesz, Jezeli nie ma to
 > kompiluj az do skutu czytajac uwaznie bledy ew poczekaj az ktos zrobi paczke z  kde na
 > mandrive.

Biorąc pod uwagę, że pod Mandrivą siedzi sama sztuczna inteligencja, to się nie doczekasz :P

Tomi PL

  • Gość
ale
« Odpowiedź #3 dnia: 2006-07-17, 08:33:01 »
> Biorąc pod uwagę, że pod Mandrivą siedzi sama sztuczna inteligencja, to się nie doczekasz :P

Nie wiem może to prawda...:) Skonczyłem już z tym linuxem. Teraz czas na SuSE 10.1 :):):) Działa jak trzeba tylko KDE  w 3.5.1 a ja tak chciałem 3.5.3 :P:P:P

grs_84pl

  • Gość
ale
« Odpowiedź #4 dnia: 2006-07-17, 09:02:43 »
2006-07-17 08:33:01 Tomi PL napisał:

>  > Biorąc pod uwagę, że pod Mandrivą siedzi sama sztuczna inteligencja, to się nie doczekasz
 > :P
 >
 > Nie wiem może to prawda...:) Skonczyłem już z tym linuxem. Teraz czas na SuSE 10.1 :):):)
 > Działa jak trzeba tylko KDE  w 3.5.1 a ja tak chciałem 3.5.3 :P:P:P


Proponuje FEDORE ja tam mam wszystko najnowsze, lecz zdażają sie strzały ze najnowsze nie zawsze oznacza najlepsze...
Pozdrawiam !

Morbid

  • Gość
ale
« Odpowiedź #5 dnia: 2006-07-17, 21:18:33 »
2006-07-16 11:32:56 Tomi PL napisał:

> Hej! Chciałem sobie zainstalować nowe KDE 3.5.3 na moim Mandrake\\'u 10.1. Ściągnołem ze strony
 > kde.org narzedzie które samo je instaluje. Wszystko było ok ale pod koniec instalacji wystapil
 > jakis blad. Nic wiecej nie pisalo, dokladnie blad[2] (wczesniej byl blad[1]). Jak inaczej
 > zainstalowac nowe KDE bo wiem że z tego sposobu juz nic nie zrobie... Tam były jakieś pakiety
 > ale nawet nie wiem jak się do tego zabrac :(:(:(

 hej
tez jestesm sztuczna inteligencja bo siedze na Mandrivie ;) co wiecej, jestem z tego dumny:) bo u mnie wszystko dziala :P
olej ten skrypt ktorego uzywasz, zapewne chodzi Ci o konstruct,
skonfiguruj sobie najpierw urpmi, jak to zrobic masz na www.forum.mandriva.pl potem wejdz na strone www.easyurpmi.zarb.org i skonfiguruj sobie repozytora, bedziesz mogl robic upgready pakietow, niestety kde tym nie zaktualizujesz, ale nie ma sie co martwic bo dzieki urpmi zainstalujesz cos co sie nazywa smart i jest kolejnym menagerem pakietow, jak to zrobic masz tu:
http://forum.mandriva.pl/viewtopic.php?t=1624&start=0
pozdrawiam i zycze powodzenia.
a tak nawiasewm mowiac Twoja wersja jest nieco leciwa, proponuje zainstalowac Mandrive 2006.

onmily23

  • Gość
ale
« Odpowiedź #6 dnia: 2006-07-16, 01:59:44 »
gdzie to pisze ten  chipset  gdzie to mozna wyczytac  jaki mam chipset

kmp

  • Gość
ale
« Odpowiedź #7 dnia: 2006-07-16, 02:07:21 »
2006-07-16 01:59:44 onspokojny23 napisał:

>  gdzie to pisze ten  chipset  gdzie to mozna wyczytac  jaki mam chipset


Czy twoja GŁUPOTA jest tak wielka, ze nie potrafisz kliknac na "odpowiedz na ten post" ??? Po co zakladasz kolejne watki ???